RELEASE Nereba Exploit: Reboot to Fusée Gelée payload from stock firmware.

Discussion in 'Switch - Exploits, Custom Firmwares & Soft Mods' started by Deleted-442439, Apr 19, 2019.

  1. Zaybokk

    Zaybokk GBAtemp Fan

    Member
    3
    Jan 28, 2014
    United Kingdom
    FÓDLAN
    i agree on this , your not going to find official untouched
    1.00 firmware nintendo switch brand-new in box just waiting to be bought
    , like asking if vita games can be ran on the 3ds :P .., never see it happen,
    even if someone had an Switch running 1.00 firmware - brand-new in box-
    untouched , it'd be worth quite a-bit.. (depends if it's a *patched-unit*
    or a *Non-Patched unit*). Your better off finding someone selling a non-patched unit..

    — Posts automatically merged - Please don't double post! —

    i agree, this is =late in terms of CFW scene and or am i missing something here??..
    ohhhh.. okay maybe i see its big use?.. does this mean working for or without RCM jig need or something?..
    we need a true CFW, not one i keep having to use a dongle and stuff does get annoying..
    i thought when u have code to bootloader and stuff .. u have complete access?..
    then why are some of us still using a jig-tool and or dongle-tool to run CFW?--if our bootloader is not-patched or locked down?..
    didn't the 3ds finally get complete access to bootloader and have or make a true CFW?.. far as i know it did?.
     
    Last edited by Zaybokk, Apr 19, 2019
  2. Milenko

    Milenko GBAtemp Advanced Maniac

    Member
    10
    Oct 16, 2017
    Australia
    Saving your fuses means you can update, play anything then go back down whenever you want :)
     
    Zaybokk likes this.
  3. Silent_Gunner

    Silent_Gunner Mad Dog of Rambling and Insanity

    Member
    6
    Feb 16, 2017
    United States
    So, considering how much hassle this bypasses, I have two questions:

    1. My hacked Switch is on FW 5-7 or something. Would it be possible for yours truly to downgrade via ChouDujour-NX to 1.0.0? If so...
    2. ...what exactly would I be losing in terms of compatibility with homebrew? I know pretty much anything that's not a launch title in terms of games wouldn't work, but I have a clean Switch for those. I'm thinking stuff like running RetroArch, using NX-Shell, and running that one exploit allows full RAM access. Also, would I be sacrificing Lakka compatibility given the recent breakthrough with the sound? (even though it has like two or three different issues that need to be fixed before I'd consider it an outright RetroArch-Horizon killer)
     
  4. weatMod

    weatMod GBAtemp Addict

    Member
    9
    Aug 24, 2013
    United States
    i think with either this or deja vu we would still need to wait for TX to implement it into SXOS right?
    i mean if it gets released we still can't use it with SXOS unless they add it , or can we still get it to boot SXOS payload and emunand?
     
    Last edited by weatMod, Apr 19, 2019
  5. Zaybokk

    Zaybokk GBAtemp Fan

    Member
    3
    Jan 28, 2014
    United Kingdom
    FÓDLAN
    yes , but to my understanding of the switch home-brew-cfw-scene, as using Atmosphere CFW
    and such, it doesn't matter no more what your fuse count is?.. or i missing something?..
    or are you talking about people with untouched-patched units using this new exploit?.
    plus your also forgetting people that has cfw- that are BANNED and also Double-BANNED -(CDN banned and both)..
    dont matter on fuse count no more.. like having a double bann system and one that doesn't..
    exactly why i bought two systems for , one that doesn't go online for CFW and homebrew scene,
    one that goes online never touchs CFW or homebrew and also to play and use multi-player on... ,
    first day i used CFW and homebrew on my system i was still on firmware version 5.1.0
    used exploit and fusee glee exploit and or atmosphere CFW, i get banned because
    i didn't turn off my internet connection off, because big-N sends and
    receives telemetry data, from and to your system, pretty much most of time until
    you cut off wifi or lan internet to system.. then dns-block the *big-N* servers from updating your console..
     
    Last edited by Zaybokk, Apr 19, 2019
  6. Milenko

    Milenko GBAtemp Advanced Maniac

    Member
    10
    Oct 16, 2017
    Australia
    Yeah it's only for people who have either an untouched Switch or a Switch that has the 1.0.0 fuses and a NAND backup so they can restore it to when it was on 1.0.0


    And yeah you could use RCM but this is a novelty really, it's more useful when it's implemented as Deja Vu in the future for the ipatched Switches
     
    Last edited by Milenko, Apr 19, 2019
    Zaybokk likes this.
  7. Zaybokk

    Zaybokk GBAtemp Fan

    Member
    3
    Jan 28, 2014
    United Kingdom
    FÓDLAN
    i never had deja-vu.. wish my patched unit could use it... but its on higher firmware on 6.2.0?... dont know if it can?
    it was yellow-listed..
     
  8. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    If you burned your efuses by updating normally, then you cannot downgrade in a way that will allow Nereba to be of any use to you.
     
    Zaybokk likes this.
  9. Zaybokk

    Zaybokk GBAtemp Fan

    Member
    3
    Jan 28, 2014
    United Kingdom
    FÓDLAN
    how to tell how-many-( of course if any?) fuses i may have burnt- and or have left?.. and if so..
    what's the best count of fuses and or worst of, if your still only on firmware version 6.2.0?..
     
  10. Silent_Gunner

    Silent_Gunner Mad Dog of Rambling and Insanity

    Member
    6
    Feb 16, 2017
    United States
    I figured as much. Blessed be the patient, amirite!?
     
  11. Lacius

    Lacius GBAtemp Legend

    Member
    18
    May 11, 2008
    United States
    You can view your fuse info using Hekate. If you're on 6.2.0, that means you probably have 8 fuses burnt (unless you updated with ChoiDujourNX and installed AutoRCM). If you have 8 fuses burnt, then you cannot downgrade to anything below 6.2.0 in a way that will allow you to effectively use any other exploits.
     
  12. tataniko

    tataniko GBAtemp Regular

    Member
    4
    Jul 20, 2016
    Antarctica
    - Planet Earth -
    At last, we can throw Auto RCM & USB dongles away on early firmwares.
    Thank you very much for 2.0-3.0 firmware support too.
    This is really great step, it was worth the wait, thank you.
     
    Last edited by tataniko, Apr 19, 2019
  13. Zumoly

    Zumoly GBATemp Analyst

    Member
    8
    Apr 27, 2018
    Mali
    Yorosso
    Not yet without emunand I'd say.
     
  14. snoofly

    snoofly GBAtemp Advanced Fan

    Member
    8
    Aug 18, 2015
    United Kingdom
    no need to downgrade as i never upgraded, chou or otherwise

    i had no use of my 1.0 as had another to use for hax so is left in closet. got fake news on it thats it really
     
  15. smf

    smf GBAtemp Psycho!

    Member
    9
    Feb 23, 2009
    United Kingdom
    A 1.00 patched unit would be worth quite a bit, all the patched units sold at retail are 4.x+

    All of this will be irrelevant when mariko comes out and we all grab those...
     
  16. annson24

    annson24 The Patient One

    Member
    7
    May 5, 2016
    Philippines
    A spare jig and dongle would still come in handy incase of unforseen bricks where you cannot access rcm and inject the necessary payloads to restore back without 'em.

    Sent from my SM-N960F using Tapatalk
     
  17. salamandrusker

    salamandrusker GBAtemp Regular

    Member
    2
    Mar 12, 2018
    Spain
    thanks!! oh oh i have a 3.0.0 :D cool
     
  18. seanp2500

    seanp2500 GBAtemp Advanced Fan

    Member
    6
    Jun 2, 2010
    United States
    smh so yeah i mean if you carefully managed efuses sure i guess this could be awesome but again i actually PLAY games. So since the INCREDIBLE homebrew that is Retroarch needs jit patches I gotta be honest those who waited THIS LONG just did it wrong. Those who managed their fuses were smart cause they were able to enjoy the homebrew which developed but personally I see no reason currently that makes this essential atm. I guess things could change but online play on the switch doesn't interest me. Neither does managing emunand. Personally I like to play videogames.

    I am posting for folks who actually like to play. Not just horde consoles they will resell later. If you waited this long to mod your switch you would be completely lost. Completely. Personally I plan on changing that. I want to release a drag and drop solution for the layman. But as things are right now someone just joining the fun would have ALOT of catching up to do. I also have doubts as to wether they would be able to enjoy some of the cooler emu in retroarch (n64 or psp) on 1.0.

    As for what is gained by this yeah it's pretty cool but if the only thing I miss out on is a quick boot I will wait a few more seconds. I rather keep the last year of incredible gaming moments. I remember early on I was like should I have just waited longer? And it really bothered me. But I can happily say knowing what I know now I made the right decision.
     
  19. raxadian

    raxadian GBAtemp Maniac

    Member
    5
    Nov 10, 2018
    Argentina
    Unfortunately almost no games run on 1.x firmware, save the launch ones. So I had to update my Switch.
     
  20. the_randomizer

    the_randomizer The Temp's official fox whisperer

    Member
    24
    GBAtemp Patron
    the_randomizer is a Patron of GBAtemp and is helping us stay independent!

    Our Patreon
    Apr 29, 2011
    United States
    Dr. Wahwee's castle
    And I can guarantee that scalpers are going to be greedy assholes about it on eBay.
     
    Zaybokk likes this.
Quick Reply
OP
Draft saved Draft deleted
Loading...